#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #688ba1;
	z-index: 9999;
}

#letrero {
	display: block;
	position: relative;
	left: 60%;
	top: 75%;
	width: 30%;
	text-align: center;
	color: #fff;
	opacity: 1;
}

#letrero div {
	font-size: 34px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: bolder;
	display: inline-block;
	-webkit-animation: letrero-animado 3s infinite ease-in-out;
	animation: letrero-animado 3s infinite ease-in-out;
}

#letrero .vo-letra1 {
	-webkit-animation-delay: -2.8s;
	animation-delay: -2.8s;
}

#letrero .vo-letra2 {
	-webkit-animation-delay: -2.6s;
	animation-delay: -2.6s;
}

#letrero .vo-letra3 {
	-webkit-animation-delay: -2.4s;
	animation-delay: -2.4s;
}

#letrero .vo-letra4 {
	-webkit-animation-delay: -2.2s;
	animation-delay: -2.2s;
}

#letrero .vo-letra5 {
	-webkit-animation-delay: -2s;
	animation-delay: -2s;
}

#letrero .vo-letra6 {
	-webkit-animation-delay: -1.8s;
	animation-delay: -1.8s;
}

#letrero .vo-letra7 {
	-webkit-animation-delay: -1.6s;
	animation-delay: -1.6s;
}

#letrero .vo-letra8 {
	-webkit-animation-delay: -1.4s;
	animation-delay: -1.4s;
}

#letrero .vo-letra9 {
	-webkit-animation-delay: -1.2s;
	animation-delay: -1.2s;
}

#letrero .vo-letra10 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}

#letrero .vo-letra11 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}


.loaded #preloader #letrero {
    opacity: 0 !important;
    -webkit-transition: all 0.9s ease-out;  
            transition: all 0.9s ease-out;
}

.loaded #preloader {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 2.5s ease-out 0.1s;
            transition: all 2.5s ease-out 0.1s;
}


@-webkit-keyframes letrero-animado {
	0%, 40%, 100% {
		opacity: 0.4;
	}
	20% {
		opacity: 1;
	}
}

@keyframes letrero-animado {
	0%, 40%, 100% {
		opacity: 0.4;
	}
	20% {
		opacity: 1;
	}
}